## node-labeled-stream-splicer 2.0.0

=== debian/changelog ===
node-labeled-stream-splicer (2.0.0-1) unstable; urgency=low

  * Initial release (Closes: #881863)

 -- Bastien Roucariès <rouca@debian.org>  Thu, 30 Nov 2017 10:48:19 +0100
