=== debian/control ===
Source: node-labeled-stream-splicer
Section: javascript
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Bastien Roucariès <rouca@debian.org>
Build-Depends:
 debhelper (>= 10)
 , dh-buildinfo
 , nodejs (>= 6)
 , node-inherits (>= 2.0.1) <!nocheck>
 , node-isarray (>= 0.0.1)<!nocheck>
 , node-stream-splicer (>= 2.0.0) <!nocheck>
Standards-Version: 4.1.1
Homepage: https://github.com/substack/labeled-stream-splicer
Vcs-Git: https://anonscm.debian.org/git/pkg-javascript/node-labeled-stream-splicer.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-javascript/node-labeled-stream-splicer.git

Package: node-labeled-stream-splicer
Architecture: all
Depends:
 ${misc:Depends}
 , nodejs (>= 6)
 , node-inherits (>= 2.0.1)
 , node-isarray (>= 1.0.0)
 , node-stream-splicer (>= 2.0.0)
Description: streaming pipeline with a mutable configuration and labels
 This modules allows one to create a pipeline duplex stream given an
 array of streams. Each stream will be piped to the next.
 .
 Streams could also be added and removed dynamically at runtime.
 Every stream could be associated with a string (label).
 .
 This a dependency of browserify. Browserify is a javaScript tool that allows
 developers to write Node.js-style modules that compile for use in the browser.
 .
 Node.js is an event-based server-side JavaScript engine
