=== debian/tests/control ===
Tests: require
Depends: node-labeled-stream-splicer, nodejs (>= 6)
