=== debian/watch ===
version=4
opts=\
dversionmangle=s/\+(debian|dfsg|ds|deb)(\.\d+)?$//,\
filenamemangle=s/.*\/v?([\d\.-]+)\.tar\.gz/node-labeled-stream-splicer-$1.tar.gz/ \
 https://github.com/substack/labeled-stream-splicer/tags .*/archive/v?([\d\.]+).tar.gz
