## node-labeled-stream-splicer 2.0.1

=== debian/changelog ===
node-labeled-stream-splicer (2.0.1-1) unstable; urgency=medium

  * Move to salsa
  * Include a fix of test suite from upstream
  * Bump compat and policy (no changes)
  * Ship examples

 -- Bastien Roucariès <rouca@debian.org>  Sun, 20 May 2018 21:59:07 +0200
