=== debian/control ===
--- 
+++ 
@@ -4,16 +4,22 @@
 Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
 Uploaders: Bastien Roucariès <rouca@debian.org>
 Build-Depends:
- debhelper (>= 10)
+ debhelper (>= 11)
  , dh-buildinfo
  , nodejs (>= 6)
  , node-inherits (>= 2.0.1) <!nocheck>
- , node-isarray (>= 0.0.1)<!nocheck>
+ , node-isarray (>= 2.0.4)<!nocheck>
  , node-stream-splicer (>= 2.0.0) <!nocheck>
-Standards-Version: 4.1.1
+ , node-concat-stream (>=1.4.6) <!nocheck>
+ , node-browser-pack (>=6.0.4) <!nocheck>
+ , node-module-deps (>=6.0.0) <!nocheck>
+ , node-tape (>= 2.12.1) <!nocheck>
+ , node-tap (>= 8) <!nocheck>
+ , node-through (>=1.0.0) <!nocheck>
+Standards-Version: 4.1.4
 Homepage: https://github.com/substack/labeled-stream-splicer
-Vcs-Git: https://anonscm.debian.org/git/pkg-javascript/node-labeled-stream-splicer.git
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-javascript/node-labeled-stream-splicer.git
+Vcs-Git: https://salsa.debian.org/js-team/node-labeled-stream-splicer.git
+Vcs-Browser: https://salsa.debian.org/js-team/node-labeled-stream-splicer
 
 Package: node-labeled-stream-splicer
 Architecture: all
@@ -21,7 +27,7 @@
  ${misc:Depends}
  , nodejs (>= 6)
  , node-inherits (>= 2.0.1)
- , node-isarray (>= 1.0.0)
+ , node-isarray (>= 2.0.4)
  , node-stream-splicer (>= 2.0.0)
 Description: streaming pipeline with a mutable configuration and labels
  This modules allows one to create a pipeline duplex stream given an
