## node-labeled-stream-splicer 2.0.2

=== debian/changelog ===
node-labeled-stream-splicer (2.0.2-1) unstable; urgency=medium

  * New upstream version: drop require isarray
  * Move to /usr/share
  * Bump policy (no changes)

 -- Bastien Roucariès <rouca@debian.org>  Mon, 16 Sep 2019 12:26:30 +0200
