=== debian/control ===
--- 
+++ 
@@ -4,11 +4,10 @@
 Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
 Uploaders: Bastien Roucariès <rouca@debian.org>
 Build-Depends:
- debhelper (>= 11)
+ debhelper-compat (= 12)
  , dh-buildinfo
  , nodejs (>= 6)
  , node-inherits (>= 2.0.1) <!nocheck>
- , node-isarray (>= 2.0.4)<!nocheck>
  , node-stream-splicer (>= 2.0.0) <!nocheck>
  , node-concat-stream (>=1.4.6) <!nocheck>
  , node-browser-pack (>=6.0.4) <!nocheck>
@@ -16,7 +15,7 @@
  , node-tape (>= 2.12.1) <!nocheck>
  , node-tap (>= 8) <!nocheck>
  , node-through (>=1.0.0) <!nocheck>
-Standards-Version: 4.1.4
+Standards-Version: 4.4.0
 Homepage: https://github.com/substack/labeled-stream-splicer
 Vcs-Git: https://salsa.debian.org/js-team/node-labeled-stream-splicer.git
 Vcs-Browser: https://salsa.debian.org/js-team/node-labeled-stream-splicer
@@ -27,7 +26,6 @@
  ${misc:Depends}
  , nodejs (>= 6)
  , node-inherits (>= 2.0.1)
- , node-isarray (>= 2.0.4)
  , node-stream-splicer (>= 2.0.0)
 Description: streaming pipeline with a mutable configuration and labels
  This modules allows one to create a pipeline duplex stream given an
