=== debian/tests/control ===
Tests: require
Depends: node-labeled-stream-splicer, nodejs (>= 6)

Tests: runtestsuite
Depends: node-labeled-stream-splicer, nodejs (>= 6),
 , node-concat-stream (>=1.4.6)
 , node-browser-pack (>=6.0.4)
 , node-module-deps (>=6.0.0)
 , node-tape (>= 2.12.1)
 , node-tap (>= 8)
 , node-through (>=1.0.0)
