=== debian/watch ===
version=4
opts=\
dversionmangle=s/\+(debian|dfsg|ds|deb)(\.\d+)?$//,\
filenamemangle=s/.*?(\d[\d\.-]*@ARCHIVE_EXT@)/node-labeled-stream-splicer-$1/ \
 https://github.com/substack/labeled-stream-splicer/tags .*/archive/.*/v?([\d\.]+).tar.gz group

# It is not recommended use npmregistry. Please investigate more.
# Take a look at https://wiki.debian.org/debian/watch/
opts="searchmode=plain,component=types-labeled-stream-splicer,ctype=nodejs,pgpmode=none,filenamemangle=s/^.*?(\d[\d\.-]*@ARCHIVE_EXT@)/node-types-labeled-stream-splicer-$1/" \
 https://registry.npmjs.org/@types/labeled-stream-splicer https://registry.npmjs.org/@types/labeled-stream-splicer/-/labeled-stream-splicer-([\d\.]+)@ARCHIVE_EXT@ group
